## drbl 2.9.7

=== debian/changelog ===
drbl (2.9.7-drbl1) unstable; urgency=low

  * Language file ca_ES was updated. Thanks to René Mérou.
  * Language file it_IT was updated. Thanks to Gianfranco Gentili.
  * Language file fr_FR was updated. Thanks to Jean-Francois Nifenecker.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 23 Jun 2014 09:09:55 +0800
