## drbl 2.9.8

=== debian/changelog ===
drbl (2.9.8-drbl1) unstable; urgency=low

  * Language file de_DE was updated. Thanks to Michael Vinzenz.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 24 Jun 2014 07:15:50 +0800
