## drbl 2.9.9

=== debian/changelog ===
drbl (2.9.9-drbl1) unstable; urgency=low

  * Language files sk_SK was updated. Thanks to Ondrej Dzivy Balucha.
  * Language file ja_JP.UTF-8 was updated. Thanks to Akira YOSHIYAMA.
  * Language file es_ES was updated. Thanks to Alex Ibáñez López.
  * Bug fixed: file memdisk of pxelinux 6.x should be put in
    /tftpboot/nbi_img/, not in /tftpboot/nbi_img/bios/.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 26 Jun 2014 08:57:00 +0800
