## drbl 2.9.15

=== debian/changelog ===
drbl (2.9.15-drbl1) unstable; urgency=low

  * Adding firstboot.DBN7.6.drbl for updated Debian Wheezy.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 16 Aug 2014 22:52:34 +0800
