## drbl 2.10.3

=== debian/changelog ===
drbl (2.10.3-drbl1) unstable; urgency=low

  * Language files were updated for restoring image of a partition
    to different partition.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 28 Sep 2014 17:22:38 +0800
