## drbl 2.11.0

=== debian/changelog ===
drbl (2.11.0-drbl1) unstable; urgency=low

  * Updating network installation of Ubuntu as "trusty utopic".

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 05 Nov 2014 23:07:17 +0800
