## drbl 2.11.15

=== debian/changelog ===
drbl (2.11.15-1) unstable; urgency=medium

  * upgraded to the newest upstream version
  * removed the copyright mention about the file fail-mbr.bin which is no
    longer part of this package.
  * fixed a typo in the bash script ca_ES
  * upgraded Srandards-Version to 3.9.6

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 08 May 2015 18:38:44 +0200
