## drbl 2.13.4

=== debian/changelog ===
drbl (2.13.4-drbl1) unstable; urgency=low

  * Package bindfs was added in the packages list of DRBL/Clonezilla live.
  * Language files were updated for WebDAV image server.
  * Bindfs middle layer for WebDAV+eCryptfs was added.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 29 Jan 2015 08:01:36 +0800

drbl (2.13.3-drbl1) unstable; urgency=low

  * Mergeing the patch from Ceasar to fix the boot haning issue of
    Fedora 21 client.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 25 Jan 2015 20:22:20 +0800

drbl (2.13.2-drbl1) unstable; urgency=low

  * Language files were updated.
  * Package refit was removed from DRBL/Clonezilla live packages list
    since it does not exist in Debian repository anymore.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 21 Jan 2015 22:34:45 +0800

drbl (2.13.1-drbl1) unstable; urgency=low

  * Merged the patch from Ceasar to support Fedora 21.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 19 Jan 2015 13:48:35 +0800

drbl (2.12.14-drbl1) unstable; urgency=low

  * An option "exclude_eth_nics" was added in drbl.conf so that some
    network card can be excluded in drblpush.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 17 Jan 2015 14:27:50 +0800

drbl (2.12.13-drbl1) unstable; urgency=low

  * Bug fixed: the previous workaround by removing services in
    client's /etc/rcS.d/ causes clients fail to reboot or shutdown.
    Forget it.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 16 Jan 2015 22:52:08 +0800

drbl (2.12.12-drbl1) unstable; urgency=low

  * Bug fixed: drbl-clean-dhcpd-leases failed to restart dhcpd service
    for non-systemd environment.
  * Bug fixed: Somehow the unnecessary services in client's /etc/rcS.d/
    cause the console behaves weird. Removed them.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 16 Jan 2015 18:38:16 +0800

drbl (2.12.11-drbl1) unstable; urgency=low

  * Package ecryptfs-utils is now listed as required package for DRBL.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 14 Jan 2015 20:38:37 +0800

drbl (2.12.10-drbl1) unstable; urgency=low

  * Adding firstboot.DBN8.0.drbl.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 13 Jan 2015 15:52:23 +0800

drbl (2.12.9-drbl1) unstable; urgency=low

  * Adding a link file firstboot.DBN7.8.drbl for Debian 7.8.
    Same link files for older versions, too.
  * Language files were updated for variables changed and drbl-ocs.
  * Force to show only unencrypted images for Clonezilla SE in
    dcs option.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 12 Jan 2015 23:09:08 +0800

drbl (2.12.8-drbl1) unstable; urgency=low

  * Language files were updated for p2v and the menus in ocs-sr.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 07 Jan 2015 12:32:20 +0800

drbl (2.12.7-drbl1) unstable; urgency=low

  * Variable "target_dir_enc_mntpnt" was changed to shorter one
    "ecrypt_mntpnt" in drbl-functions.
  * Avoid using "rm -r" if possible.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 06 Jan 2015 16:15:03 +0800

drbl (2.12.6-drbl1) unstable; urgency=low

  * Language files were updated for converting encrypted/decrypted
    images.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 05 Jan 2015 13:35:09 +0800

drbl (2.12.5-drbl1) unstable; urgency=low

  * Adding return code for function task_ecryptfs_mount_point.
  * Language files were updated for encrypting and decrypting
    existing images.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 03 Jan 2015 23:43:36 +0800

drbl (2.12.4-drbl1) unstable; urgency=low

  * Adding package ntpdate in the packages list of Clonezilla/DRBL
    live.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 29 Dec 2014 10:59:19 +0800

drbl (2.12.3-drbl1) unstable; urgency=low

  * Language file zh_TW.UTF-8 was updated.
  * Supporting netinstall of Fedora 21.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 27 Dec 2014 16:47:00 +0800

drbl (2.12.2-drbl1) unstable; urgency=low

  * Updating msg_encrypt_img_dir_is_now_as in all language files.
  * The target_dir_enc_mntpnt is just a mounting point. Therefore
    when program exists, just use rmdir not "rm -rf" to avoid
    accidentally removing wrong directory.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 26 Dec 2014 22:44:38 +0800

drbl (2.12.1-drbl1) unstable; urgency=low

  * Adding encryption function for Clonezilla image. Now it's OK for
    Clonezilla live, not yet for Clonezilla SE.
  * Remove zh_TW.BIG5 language option.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 25 Dec 2014 19:12:28 +0800

drbl (2.11.16-drbl1) unstable; urgency=low

  * File Known_issues_Big5.txt was removed.
  * Known_issues.txt and RELEASE-NOTES were updated.
  * Adding package ecryptfs-utils in the packages list
    of DRBL/Clonezilla live.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 25 Dec 2014 10:05:04 +0800

drbl (2.11.15-drbl2) unstable; urgency=low

  * The language files about stable Clonezilla live was updated as i586
    instead of i486.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 10 Dec 2014 20:26:50 +0800

drbl (2.11.14-drbl1) unstable; urgency=low

  * Now i586 instead of i486 Clonezilla live is in the stable release,
    therefore the corresponding changes were done.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 10 Dec 2014 19:59:49 +0800

drbl (2.11.13-drbl1) unstable; urgency=low

  * Language file ja_JP.UTF-8 was updated. Thanks to Akira YOSHIYAMA.
  * Language file ca_ES was updated. Thanks to René Mérou.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 08 Dec 2014 08:58:30 +0800

drbl (2.11.12-drbl1) unstable; urgency=low

  * Language file it_IT was updated. Thanks to Gianfranco Gentili.
  * Language file de_DE was updated. Thanks to Michael Vinzenz.
  * Language file fr_FR was updated. Thanks to Jean-Francois Nifenecker.
  * Language files sk_SK was updated. Thanks to Ondrej Dzivy Balucha.
  * Adding support for Debian 7.7.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 05 Dec 2014 10:18:13 +0800

drbl (2.11.11-drbl1) unstable; urgency=low

  * Language files tr_TR for bash and perl were updated.
    Thanks to Volkan.


