## drbl 2.13.8

=== debian/changelog ===
drbl (2.13.8-drbl1) unstable; urgency=low

  * Some ecryptfs-related options from drbl-ocs.conf were moved
    to drbl-functions.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 05 Mar 2015 10:46:28 +0800

drbl (2.13.7-drbl1) unstable; urgency=low

  * Language file fr_FR was updated. Thanks to
    Jean-Francois Nifenecker.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 17 Feb 2015 09:07:49 +0800
