## drbl 2.13.9

=== debian/changelog ===
drbl (2.13.9-drbl1) unstable; urgency=low

  * Option "-irvd" was added to Clonezilla menu.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 09 Mar 2015 19:52:41 +0800
