## drbl 2.13.12

=== debian/changelog ===
drbl (2.13.12-drbl1) unstable; urgency=low

  * Updating netinstall for opensuse as 13.2.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 25 Mar 2015 19:57:06 +0800

drbl (2.13.11-drbl1) unstable; urgency=low

  * Package zbackup was added in the packages list of Clonezilla live.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 23 Mar 2015 19:29:03 +0800
