## drbl 2.13.13

=== debian/changelog ===
drbl (2.13.13-drbl1) unstable; urgency=low

  * Package ifenslave was added in the packages list of Clonezilla
    live.
  * Language files were updated for checking if the image repository
    is writable or not.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 29 Mar 2015 22:12:15 +0800
