## drbl 2.13.14

=== debian/changelog ===
drbl (2.13.14-drbl1) unstable; urgency=low

  * Package ca-certificates was added in the packages list of
    Clonezilla live.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 02 Apr 2015 21:51:34 +0800
