## drbl 2.13.17

=== debian/changelog ===
drbl (2.13.17-drbl1) unstable; urgency=low

  * Package cloudfuse was added in the packages list of Clonezilla
    live.
  * A mechanism to avoid AWS S3 with ecryptfs was added because there
    is an issue: https://github.com/s3fs-fuse/s3fs-fuse/issues/166

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 16 Apr 2015 13:20:42 +0800

drbl (2.13.16-drbl1) unstable; urgency=low

  * A mechanism to avoid AWS S3 with ecryptfs was added because there
    is an issue: https://github.com/s3fs-fuse/s3fs-fuse/issues/166

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 11 Apr 2015 19:51:14 +0800

drbl (2.13.15-drbl1) unstable; urgency=low

  * Package s3fs was added in the packages list of Clonezilla live.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 03 Apr 2015 23:31:27 +0800
