## drbl 2.14.1

=== debian/changelog ===
drbl (2.14.1-drbl1) unstable; urgency=low

  * Updating Debian netinstall as jessie in drbl.conf because
    it's in stable status now.
  * Adding support for Debian Jessie and Sid with systemd.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 03 May 2015 15:58:33 +0800

drbl (2.13.18-drbl1) unstable; urgency=low

  * Updating language files for S3 and Swift.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 19 Apr 2015 19:28:33 +0800
