## drbl 2.14.6

=== debian/changelog ===
drbl (2.14.6-drbl1) unstable; urgency=low

  * Suppress the messages about client's upstart files not found.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 06 May 2015 14:51:26 +0800
