## drbl 2.14.7

=== debian/changelog ===
drbl (2.14.7-drbl1) unstable; urgency=low

  * Language files for Hungarian were added. Thanks to Greg Marki
    (info.mlc _at_ freemail hu) for providing the files.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 06 May 2015 22:38:15 +0800
