## drbl 2.14.9

=== debian/changelog ===
drbl (2.14.9-drbl10) unstable; urgency=low

  * Language file hu_HU was updated. Thanks to Michael Munger.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 10 May 2015 20:30:59 +0800
