## drbl 2.14.11

=== debian/changelog ===
drbl (2.14.11-drbl1) unstable; urgency=low

  * Bug fixed: some more files (drblsrv-offline and mknic-nbi) need
    to be fixed so that it can be used for Linux kernel version 4.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 14 May 2015 22:28:56 +0800
