## drbl 2.14.12

=== debian/changelog ===
drbl (2.14.12-drbl1) unstable; urgency=low

  * Adding drbl-efi-pxe-sw so it's easier to switch that on CentOS.
  * Adding the ocs service for CentOS 7.1.1503.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 15 May 2015 09:47:50 +0800
