## drbl 2.15.3

=== debian/changelog ===
drbl (2.15.3-drbl1) unstable; urgency=low

  * The package name for grub2-efi modules is grub2-efi-modules,
    not grub2-efi on CentOS.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 18 May 2015 16:48:37 +0800
