## drbl 2.15.12

=== debian/changelog ===
drbl (2.15.12-drbl1) unstable; urgency=low

  * Improvement: better way to get clientdir for GRUB uEFI NB boot
    parameters in udhcpc-post.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 28 May 2015 06:14:29 +0800
