## drbl 2.15.16

=== debian/changelog ===
drbl (2.15.16-drbl1) unstable; urgency=low

  * Disabled efi_netboot_1st_in_nvram when server is Debian or
    Ubuntu due to grub does not have the patch
   (https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=793760).
  * Package grub2-efi-modules added in the packages list
    "PKG_TO_QUERY" in drbl.conf.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 30 Jul 2015 18:19:57 +0800

drbl (2.15.15-drbl1) unstable; urgency=low

  * The useless note about option "-z3" was removed. Thanks to
    Marc Grondin (marcfgrondin _at_ gmail com) for reporting this.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 18 Jun 2015 22:40:26 +0800

drbl (2.15.14-drbl1) unstable; urgency=low

  * Language file es_ES was updated. Thanks to Juan Ramón Martínez.
  * Language file ja_JP.UTF-8 was updated. Thanks to Akira YOSHIYAMA.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 06 Jun 2015 10:06:14 +0800
