## drbl 2.15.17

=== debian/changelog ===
drbl (2.15.17-drbl1) unstable; urgency=low

  * Language files were updated for the option "-k1", both GPT and
    MBR format are supported.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 11 Aug 2015 10:51:03 +0800
