## drbl 2.15.18

=== debian/changelog ===
drbl (2.15.18-drbl1) unstable; urgency=low

  * Package zerofree was added in the packages list for
    DRBL/Clonezilla live.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 11 Aug 2015 13:31:33 +0800
