## drbl 2.15.19

=== debian/changelog ===
drbl (2.15.19-drbl1) unstable; urgency=low

  * Files isolinux.bin and memdisk should be extracted and put to
    syslinux in get_syslinux_binary_for_dos_linux of drbl-functions.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 16 Aug 2015 22:54:09 +0800
