## drbl 2.15.21

=== debian/changelog ===
drbl (2.15.21-drbl1) unstable; urgency=low

  * Adding support for Debian 8.1.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 20 Aug 2015 11:26:59 +0800

drbl (2.15.20-drbl1) unstable; urgency=low

  * Make sure there is no white space in the end of opt_content in
    function add_opt_in_pxelinux_cfg_block in drbl-functions.
    This could reduce the chance that boot parameters are wrongly
    parsed by Linux kernel.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 17 Aug 2015 21:48:39 +0800
