## drbl 2.15.24

=== debian/changelog ===
drbl (2.15.24-drbl1) unstable; urgency=low

  * An insurance to make sure that all mounting in /etc/fstab
    are done.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 28 Aug 2015 17:40:03 +0800
