## drbl 2.15.25

=== debian/changelog ===
drbl (2.15.25-drbl1) unstable; urgency=low

  * Bug fixed: DRBL client sometimes failed to mount nfs due to remote-fs
    service starts first. A workaround was added.
    (https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=768006)

  * Reverted the previous implementation for /etc/fstab.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 01 Sep 2015 10:05:15 +0800
