## drbl 2.15.26

=== debian/changelog ===
drbl (2.15.26-drbl1) unstable; urgency=low

  * Put tmp.mount back for DRBL client. It was disabled in Debian
    patched systemd.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 01 Sep 2015 16:49:11 +0800
