## drbl 2.16.3

=== debian/changelog ===
drbl (2.16.3-drbl1) unstable; urgency=low

  * Switched to use live system for DRBL client due to the missing /tmp
    or /dev/ issue.
  * Disabled updating initramfs when starting, because
    use_run_in_initrd and use_dev_pts_in_initrd in linuxrc.conf have fit
    the status in Sid.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 15 Sep 2015 09:31:23 +0800

drbl (2.16.2-drbl1) unstable; urgency=low

  * Bug fixed: Live system for Clonezilla jobs in Clonezilla SE was
    not working for the uEFI network booting environment. 
  * Bug fixed: Program tune-clientdir-opt should not reveal the
    Clonezilla menu. Let dcs to reveal or hide that.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 12 Sep 2015 21:28:33 +0800
