## drbl 2.16.4

=== debian/changelog ===
drbl (2.16.4-drbl1) unstable; urgency=low

  * Link the kernel and initrd of clonezilla live in /tftpboot/nbi_img/ to
    that of drbl live for DRBL live system.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 15 Sep 2015 20:35:01 +0800
