## drbl 2.16.5

=== debian/changelog ===
drbl (2.16.5-drbl1) unstable; urgency=low

  * Change ocs_client_trig_type=proc-cmdline in drbl-ocs.conf when
    running drbl-live start.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 17 Sep 2015 09:58:51 +0800
