## drbl 2.16.8

=== debian/changelog ===
drbl (2.16.8-drbl1) unstable; urgency=low

  * Bug fixed: the variable was not protected when writing the preconfig
    file with cat command in drbl-gen-grub-efi-nb.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 19 Sep 2015 07:12:54 +0800
