## drbl 2.16.9

=== debian/changelog ===
drbl (2.16.9-drbl1) unstable; urgency=low

  * Since we have used grub embedded preconfig way in drbl-gen-grub-efi-nb 
    to solve this grub uEFI network booting restoring issue in Debian:
    http://lists.gnu.org/archive/html/help-grub/2015-09/msg00035.html
    Therefore no more disabling efi_netboot_1st_in_nvram in drbl-ocs.conf.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 19 Sep 2015 08:24:16 +0800
