## drbl 2.16.10

=== debian/changelog ===
drbl (2.16.10-drbl1) unstable; urgency=low

  * More grub2 file system modules were added in drbl-gen-grub-efi-nb so
    that local disk boot is supported for uEFI network boot menu.
  * Live system hostname is assigned as ocs-client in Clonezilla SE of DRBL
    live, while drbl client is assigned as drbl-client. This is to avoid
    confusion.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 20 Sep 2015 13:27:03 +0800
