## drbl 2.16.11

=== debian/changelog ===
drbl (2.16.11-drbl1) unstable; urgency=low

  * Bug fixed: wrong info about prompt for grub uEFI netboot.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 21 Sep 2015 14:49:06 +0800
