## drbl 2.17.2

=== debian/changelog ===
drbl (2.17.2-drbl1) unstable; urgency=low

  * Use the same prompt "Local operating system (if available)" for uEFI
    netboot, as that of PXE.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 23 Sep 2015 10:00:48 +0800
