## drbl 2.17.4

=== debian/changelog ===
drbl (2.17.4-drbl1) unstable; urgency=low

  * Update the help message of drbl-live.
  * Bug fixed: read the ocs_client_no_per_NIC from /etc/ocs/ocs-live.conf in
    higer priority than that of 
    $drbl_setup_path/files/ocs/live-hook/ocs-live-hook.conf in drbl-live.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 05 Oct 2015 23:00:40 +0800

drbl (2.17.3-drbl1) unstable; urgency=low

  * Show Grub CPU and platform in the preconfig of grub uEFI netboot.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 29 Sep 2015 20:27:34 +0800
