## drbl 2.17.10

=== debian/changelog ===
drbl (2.17.10-drbl1) unstable; urgency=low

  * Check if file $GRUB_CONF exists first in 
    hide_reveal_grub_efi_ent and some functions in drbl-functions.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 31 Oct 2015 23:24:21 +0800
