## drbl 2.17.11

=== debian/changelog ===
drbl (2.17.11-drbl1) unstable; urgency=low

  * More tests about if $GRUB_CONF exists before going on in some
    functions of drbl-functions about grub2 uEFI network boot.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 02 Nov 2015 11:12:09 +0800
