## drbl 2.18.2

=== debian/changelog ===
drbl (2.18.2-drbl1) unstable; urgency=low

  * Adding fatresize in the packages list for clonezilla/drbl live.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 16 Nov 2015 09:56:40 +0800

drbl (2.18.1-drbl1) unstable; urgency=low

  [ Ceasar Sun ]
  * Adding syslinux-common as required pkg in drbl.conf for Debian-like
    Linux. This is used to support Linux Mint.
  * Adding mdm support for drbl-login-switch.
  * Adding breakpoints in init.drbl.
  * Adding support for Linux Mint.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 10 Nov 2015 10:15:05 +0800

drbl (2.17.12-drbl1) unstable; urgency=low

  * Adding package fatresize in the DRBL/Clonezilla live packages
    list.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 03 Nov 2015 17:19:00 +0800
