## drbl 2.18.4

=== debian/changelog ===
drbl (2.18.4-drbl1) unstable; urgency=low

  * Switch to use "-scs" instead of "-sc" although "-sc" is still
    working. This will be easier to tell the differences between
    saving and restoring image. 

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 23 Nov 2015 17:20:27 +0800
