## drbl 2.18.7

=== debian/changelog ===
drbl (2.18.7-drbl1) unstable; urgency=low

  * [Ceasar Sun]
    Add Conflicts=mkswapfile.service to avoid DRBL service mkswapfile to be
    started in ocsd-run.service.
    Add support for Fedora 22 and 23.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 21 Dec 2015 20:08:04 +0800

drbl (2.18.6-drbl1) unstable; urgency=low

  * Adding ocsd files for CentOS 7.2.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 14 Dec 2015 22:22:42 +0800
