## drbl 2.18.9

=== debian/changelog ===
drbl (2.18.9-drbl1) unstable; urgency=low

  * Package console-common is not included in Clonezila/DRBL/GParted
    live because it's deprecated:
    https://bugs.launchpad.net/bugs/1528861

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 24 Dec 2015 21:35:58 +0800
