## drbl 2.18.10

=== debian/changelog ===
drbl (2.18.10-drbl1) unstable; urgency=low

  * List kmod or module-init-tools in the package for suggestions in
    drbl.conf. This chnage was due to the change in mkpxeinitrd-net.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 04 Jan 2016 21:00:10 +0800
