## drbl 2.18.11

=== debian/changelog ===
drbl (2.18.11-drbl1) unstable; urgency=low

  * Functions add_opt_in_pxelinux_cfg_block, 
    remove_opt_in_pxelinux_cfg_block, add_opt_in_grub_efi_cfg_block,
    and remove_opt_in_grub_efi_cfg_block of drbl-functions failed to
    deal with 'locales=' and 'keyboard-layouts='. This makes
    drbl-ocs-live-prep can not preset locales and keyboard-layouts.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 16 Jan 2016 16:01:22 +0800
