## drbl 2.19.5

=== debian/changelog ===
drbl (2.19.5-drbl1) unstable; urgency=low

  * Update language files for the checksum results log file prompt.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 18 Feb 2016 21:39:17 +0800
