## drbl 2.19.6

=== debian/changelog ===
drbl (2.19.6-drbl1) unstable; urgency=low

  * Use "sort -V" instead of awk in pkg-ver-latest.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 02 Mar 2016 12:35:31 +0800
